/*-------------------------------- 

 * CSS override to change template.

---------------------------------*/









/*-----------------Menu Bar ---------------------------------*/



nav#menu.clearfix{ background-color:#500a08}


#menu .container {
    border-bottom: none !important;
    border-top:none !important;
}

.joostrapmenu > li {
    font-size: 16px !important;
    text-transform: none !important;
}


.joostrapmenu > li > a, .joostrapmenu > li span.separator {
    color: #dedad1 !important;
	padding: 0 20px;
}


.joostrapmenu ul li a:hover,
.joostrapmenu ul li.active > a,
.joostrapmenu ul li.parent:hover > a,
.joostrapmenu ul li.active.parent > a ,
.joostrapmenu ul li span.separator:hover,
.joostrapmenu ul li.active > span.separator,
.joostrapmenu ul li.parent:hover > span.separator,
.joostrapmenu ul li.active.parent > span.separator {
	background-color: #edeae5 !important;
	color:#500a08 !important;
}


.joostrapmenu ul li a, .joostrapmenu ul li span.separator {
  line-height: 40px;}




@media (max-width: 800px) {

	.menuselect {

		text-align:center !important;

		}

		p { font-size:12px !important;

			line-height:1.8;}

		h4 { font-size:22px !important;}

	

	}

	

	

	

	

p {

	color:#606060;

	font-family: 'Droid Serif', serif;

	}





h1, h2, h3, h4 {

	color:#52382E;	

	font-family: 'Droid Serif', serif;

	font-style:italic;

	}



.favdishes h4{padding-top:16px;}



#bottom2 .module-title h3 {

    color: #FFFFFF;

    font-size: 18px;

    text-transform: none !important;

}









body{

	background-color:#edeae5;

	

	}





header#header{

	background-color:#edeae5;	

	}





div.body-wrapper div#top.clearfix{

	background-color:#;

	}



div#slider div.module div.module-content {

	background-color:#39F !important;	background-image:url(../../../images/Chinese_patterns2.jpg);

	

	}

	

/* MENU Table --------------------------------*/

	

.menudescription{

	font-size:11px;

}



table.table h5 {

    line-height: 2px;

	font-size:12px;

	color:#52382E;

	font-family: 'Droid Serif', serif;

	font-style:italic;

}







table.table h4 {

    line-height: 2px;

	font-size:14px; font-weight:bold;

	color:#52382E;

	font-family: 'Droid Serif', serif;

	font-style:italic;



}



.tableHeader {

	border-bottom:1px solid !important;

	border-top:none !important;

}

	

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {

   font-family: 'Droid Serif', serif;

    line-height: 1.42857;

	padding:2px;

	border-top:none !important;

	border-bottom:1px solid #DDDDDD;

}



table.table tbody tr td p.menudescription {

	margin:1px;

	font-size:10px;	

}



table.table tbody tr td{

font-size:12px;color:#52382E;}



.bottomFooter p{

	color:#fff;



	}

	

.page-header{ 

	border-bottom: none !important;

	}

	

	

/* Banquet --------------------------------*/		

	.Banqdescription{

	font-size:15px;

	text-align:center;

}





.Banq,  div.item-pagebanq div.page-header h2, div.item-pagebanq p, div.item-pagebanq h3{

	text-align:center;

}









	

	

/* Form --------------------------------*/	





label {font-weight: normal;}





.bfQuickMode p input[type="text"], .bfQuickMode p select {

height: 30px;

}





div#ff_formdiv1 div.bfPage-l div.bfPage-r div.bfPage-m form#ff_form1.bfQuickMode div#bfPage1.bfPage{

	font-weight:normal !important;	

	}

	

	.bfQuickMode .bfLabelLeft label {

    width: 25%;

}



button#bfSubmitButton.bfSubmitButton{

	float:left;

	margin-left:5px;

	}

	

/* Footer --------------------------------*/		

div#bottom2.clearfix div.container div.module p {color: #C7C7C7;}

div#bottom2.clearfix div.container div.module a {color: #C7C7C7;}